<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Srul Tinh</title>
<link rel="icon" href="../img/moustache-man-is-so-funny.png">
	<script src="../js/jquery.js"></script>
	<link rel="stylesheet" href="../css/boostrap/css/bootstrap.min.css">
	<script src="../css/boostrap/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="../css/owl.carousel.min.css">
	<link rel="stylesheet" href="../css/open-iconic-master/font/css/open-iconic.css">
	<link rel="stylesheet" href="../css/style.css">
	  <!-- font awesome -->
  <link rel="stylesheet" href="../font-awesome/css/font-awesome.min.css" />
	<script src="../js/all.min.js"></script>
  <link rel="stylesheet" type="text/css" href="../css/all.min.css" />
</head>
<body>
	<div class="container-fluid nopadding">
		<!--row1 contain logo and ads-->
		<div class="top-ban">
			<div class="ban-width container-wrapper" style="width: 100%;">
				<div style="float: right">
					<img src="../img/united-flag.png" width="20px"><label>&nbsp;</label>
					<img src="../img/images.png" width="20px"><label>&nbsp;</label>
				</div>
				<div style="float: left">
					<a href="login/index.html"><p class="nopadding">&nbsp;&nbsp;&nbsp;<span>&nbsp;ចុះឈ្មោះ</span></a> | <a href="login/index.html"><span>ចូល</span></a></p>
				</div>
			</div>
		</div>
		<div class="row top-bar nopadding">
			<div class="btn-phone-menu" id="btn-phone-menu">
				<div class="menu-strike"></div>
				<div class="menu-strike"></div>
				<div class="menu-strike"></div>
			</div>
			<div class="container-fluid phone-menu" id="phone-menu">
				<ul class="navbar-nav" id="cateTab">
					<ul class="navbar-nav">
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi oi-phone text-dark" data-glyph="phone" style="text-indent: 0px;"></span>
									Mobile phone
								</a>
							
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="iphone.html" class="nav-link">Iphone</a>
									<a href="samsung.html" class="nav-link">Sumsung</a>
									<a href="oppo.html" class="nav-link">Oppo</a>
								</ol>	
							</li>
						<li class="nav-item">
							<a href="#" class="nav-link dropdown-item item" id="menu-item">
								<span class="oi text-dark" data-glyph="laptop" style="text-indent: 0px;"></span>
								PC
							</a>
							<ol class="nav-item menu-sub" id="menu-sub">
								<a href="macbook.html" class="nav-link">Macbook</a>
								<a href="acer.html" class="nav-link">Acer</a>
								<a href="asus.html" class="nav-link">Azus</a>
								<a href="#" class="nav-link">Dell</a>
							</ol>	
						</li>
						<li class="nav-item">
							<a href="#" class="nav-link dropdown-item" id="menu-item">
								<span class="oi text-dark" data-glyph="puzzle-piece" style="text-indent: 0px;"></span>
								Gaming
							</a>
							<ol class="nav-item menu-sub" id="menu-sub">
								<a href="alienware.html" class="nav-link">Alienware</a>
								<a href="republic.html" class="nav-link">Republic</a>
								<a href="msi.html" class="nav-link">MSI</a>
							</ol>	
						</li>
						<li class="nav-item">
							<a href="#" class="nav-link dropdown-item" id="menu-item">
								<span class="oi text-dark" data-glyph="headphones" style="text-indent: 0px;"></span>
								Accessory
							</a>
							<ol class="nav-item menu-sub" id="menu-sub">
								<a href="headphone.html" class="nav-link">Headphone</a>
								<a href="headphone.html" class="nav-link">Power bank</a>
								<a href="headphone.html" class="nav-link">Speaker</a>
								<a href="headphone.html" class="nav-link">Case phone</a>
								<a href="headphone.html" class="nav-link">Monitor</a>
								<a href="headphone.html" class="nav-link">Hard Disk</a>
								<a href="headphone.html" class="nav-link">Ram</a>
							</ol>	
						</li>
					</ul>
				<div class="language-box">
					<label>Cambodia</label>
					<a href="../index.html"><img src="../img/images.png"></a>
					<label id="label2">Eng</label>
					<a href="#"><img src="../img/united-flag.png" id="img2"></a>
					<a href="login/index.html"><p class="nopadding">&nbsp;&nbsp;&nbsp;<span>&nbsp;ចុះឈ្មោះ</span></a> | <a href="login/index.html"><span>ចូល</span></a></p>
			
				</div>
			</div>
			<div class="col-lg-12 col-md-12 container-wrapper">
				<div class="row container-wrapper">
					<div class="col-lg-3 col-md-12 col-sm-12">
						<center>
						<a href="../index.html">	<img src="../img/logo.png" class="logo-img"></a>
						</center>						
					</div>
					<div class="col-lg-9 col-md-12 menu2">
						<div class="box-width">
							<div class="img-width">
								<img src="../img/placeholder.png">
							</div>
							<div class="phone-width">
								<label class="label1">Address</label><br>
								<label class="label2">271st 446n Phnom Penh, Cambodia.</label>
							</div>
						</div>
						<div class="box-width">
							<div class="img-width">
								<img src="../img/message-closed-envelope.png">
							</div>
							<div class="phone-width">
								<label class="label1">Email Address</label><br>
								<label class="label2">dalinchea.520@gmail.com</label>
							</div>
						</div>
						<div class="box-width">
							<div class="img-width">
								<img src="../img/telephone-of-old-design.png">
							</div>
							<div class="phone-width">
								<label class="label1">Phone Number</label><br>
								<label class="label2">+855 999 999</label>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--row2 contains leftmenu and right contents of each products-->
		<div class="row container-wrapper mt-3 box-content">
			<div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
				<div class="container-fluid left-menu margin-bottom" id="left-menu" style="background-color: white;border-radius:10px 0px 0px 10px; box-shadow: 2px 2px 4px gray;">
					<p>ផ្នែកនៃប្រភេទទំនិញ</p>
					<hr>
					<ul class="navbar-nav">
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi oi-phone text-dark" data-glyph="phone" style="text-indent: 0px;"></span>
									Mobile phone
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="iphone.html" class="nav-link">Iphone</a>
									<a href="samsung.html" class="nav-link">Sumsung</a>
									<a href="oppo.html" class="nav-link">Oppo</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item item" id="menu-item">
									<span class="oi text-dark" data-glyph="laptop" style="text-indent: 0px;"></span>
									PC
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="macbook.html" class="nav-link">Macbook</a>
									<a href="acer.html" class="nav-link">Acer</a>
									<a href="asus.html" class="nav-link">Azus</a>
									<a href="dell.html" class="nav-link">Dell</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi text-dark" data-glyph="puzzle-piece" style="text-indent: 0px;"></span>
									Gaming
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="alienware.html" class="nav-link">Alienware</a>
									<a href="republic.html" class="nav-link">Republic</a>
									<a href="msi.html" class="nav-link">MSI</a>
								</ol>	
							</li>
						<li class="nav-item">
								<a href="#" class="nav-link dropdown-item" id="menu-item">
									<span class="oi text-dark" data-glyph="headphones" style="text-indent: 0px;"></span>
									Accessory
								</a>
								<ol class="nav-item menu-sub" id="menu-sub">
									<a href="headphone.html" class="nav-link">Headphone</a>
									<a href="headphone.html" class="nav-link">Power bank</a>
									<a href="headphone.html" class="nav-link">Speaker</a>
									<a href="headphone.html" class="nav-link">Case phone</a>
									<a href="headphone.html" class="nav-link">Monitor</a>
									<a href="headphone.html" class="nav-link">Hard Disk</a>
									<a href="headphone.html" class="nav-link">Ram</a>
								</ol>	
							</li>
					</ul>
				</div>
			</div>

			<div class="col-lg-9 col-md-12 col-sm-12 bg-white">
			<!--slide-->
		
				<div class="row border mb-2 mt-2 pt-2 pb-2">
					<div class="col-lg-12 col-md-12 col-sm-12">
					<center>
						<div class="row nopadding">
							<div class="col-lg-4 col-md-4 col-sm-4 pl-0 nopadding">
								<input type="text" class="form-control" placeholder="Search here....">
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2 ml-0 mt-1 pl-0 nopadding">
								<select class="custom-select custom-select-sm ">
								  <option selected>ប្រភេទទំនិញ</option>
								  <option value="1">កុំព្យូរទ័រ</option>
								  <option value="2">ទូរសព្ទ័</option>
								  <option value="3">សម្ភារៈអេឡិចត្រូនិច</option>
								</select>
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2 ml-0 mt-1 pl-0 nopadding">
								<select class="custom-select custom-select-sm ">
								  <option selected>តម្លៃ</option>
								  <option value="1">100-500ដុល្លារ</option>
								  <option value="2">500-1000ដុល្លារ</option>
								  <option value="3">ចាប់ពី1000ដុល្លារឡើងទៅ</option>
								</select>
							</div>
							<div class="col-lg-3 col-md-3 col-sm-3 ml-0 mt-1 pl-0 nopadding">
								<select class="custom-select custom-select-sm ">
								  <option selected>ទីតាំង</option>
								  <option value="1">ភ្នំពេញ</option>
								  <option value="2">តាកែវ</option>
								  <option value="3">បាត់ដំបង</option>
								</select>
							</div>
							<div class="col-lg-1 col-md-1 col-sm-1 pl-0 mt-1 ml-0 nopadding">
								<input type="button" value="ស្វែងរក" class="btn btn-primary btn-sm">
							</div>
						</div>
					</center>
						
					</div>

				</div>
		            <!-- detail page -->
	<div class="row">

<!-- 	content -->
    <div class="card">
      <div class="container">
        <div class="wrapper row">
          <div class="preview col-md-7">
            <!-- change pic -->
            <div class="preview-pic tab-content">
              <div class="tab-pane active show" id="pic-1"><img src="../img/iphone8_1.png"></div>
              <div class="tab-pane" id="pic-2"><img src="../img/iphone8_2.png"></div>
              <div class="tab-pane" id="pic-3"><img src="../img/iphone8_1.png"></div>
              <div class="tab-pane" id="pic-4"><img src="../img/iphone8_2.png"></div>
              <div class="tab-pane" id="pic-5"><img src="../img/iphone8_1.png"></div>
            </div>
            <ul class="preview-thumbnail nav nav-tabs">
              <li class="active"><a data-target="#pic-1" data-toggle="tab" class="active show"><img src="../img/iphone8_1.png"></a></li>
              <li><a data-target="#pic-2" data-toggle="tab" class=""><img src="../img/iphone8_2.png"></a></li>
              <li><a data-target="#pic-3" data-toggle="tab"><img src="../img/iphone8_1.png"></a></li>
              <li><a data-target="#pic-4" data-toggle="tab"><img src="../img/iphone8_2.png"></a></li>
              <li><a data-target="#pic-5" data-toggle="tab"><img src="../img/iphone8_1.png"></a></li>
            </ul>
            
          </div>
          <div class="details col-md-5">
          	<!-- detail title -->
            <h3 class="product-title fa fa-laptop ">&nbsp;&nbsp;&nbsp;Acer Aspire 5 15.6</h3>
            <div class="rating">
              <div class="stars">
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star checked"></span>
                <span class="fa fa-star"></span>
                  <span class="review-no">500 reviews</span>
              </div>
            
            </div>
            <p class="product-description fa fa-calendar ">&nbsp;&nbsp;&nbsp;Released 2018, December
            </p>
              <p class="product-description fa fa-file-text  ">&nbsp;&nbsp;&nbsp;<b>Processor:</b>SSD 500GB, Core i5, 8GB RAM
            </p>
              <p class="product-description fa fa-camera ">&nbsp;&nbsp;&nbsp;<b>Front:</b> 2 MP (f/1.8, 28mm)
            </p>
              <p class="product-description fa fa-battery-half ">&nbsp;&nbsp;&nbsp;4000mAh Power adapter
         
   
             <h4 class="price">current price: <span>$900</span></h4>
            <h5 class="colors">colors:
              <span class="color orange not-available" data-toggle="tooltip" title="Not In store"></span>
              <span class="color green"></span>
              <span class="color blue"></span>

            </h5>
            <div class="action">
              <button class="add-to-cart btn btn-default" type="button">add to cart</button>
              <button class="like btn btn-default" type="button"><span class="fa fa-heart"></span></button>
            </div>
          </div>
        </div>
      </div>
    </div>
    </div>

           <div class="row">
                <div class="tabs_div">
                    <ul>
                        <li>Display</li>
                        <li>Camera</li>
                        <li>Hardware</li>
                        <li>Battery</li>
                        <li>Computer features</li>
                    </ul>
                    <div>
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td class="success">Screen Size: </td>
                                    <td>13.3 inches</td>
                                </tr>
                                <tr>
                                    <td class="success">Resolution: </td>
                                    <td>1440x2560 pixels</td>
                                </tr>
                                <tr>
                                    <td class="success">Pixel density: </td>
                                    <td>534 dpi</td>
                                </tr>
                                <tr>
                                    <td class="success">Touch Screen: </td>
                                    <td>No</td>
                                </tr>
                                <tr>
                                    <td class="success">Screen-to-body-ratio: </td>
                                    <td>76.09%</td>
                                </tr>
                                <tr>
                                    <td class="success">Features: </td>
                                    <td>Scratch-resistant glass (Corning Gorilla Glass 4), Light sensor, Proximity sensor</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div>
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td class="success">Camera: </td>
                                    <td>12 megapixels</td>
                                </tr>
                                <tr>
                                    <td class="success">Flash: </td>
                                    <td>LED</td>
                                </tr>
                                <tr>
                                    <td class="success">Aperture size: </td>
                                    <td>F1.7</td>
                                </tr>
                                <tr>
                                    <td class="success">Camera sensor size: </td>
                                    <td>1/2.5"</td>
                                </tr>
                                <tr>
                                    <td class="success">Pixel size: </td>
                                    <td>1.4 um</td>
                                </tr>
                                <tr>
                                    <td class="success">Hardware Features: </td>
                                    <td>Optical image stabilization, Autofocus (Phase detection)</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div>
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td class="success">System chip: </td>
                                    <td>Intel 5th Generation Core i5 </td>
                                </tr>
                                <tr>
                                    <td class="success">System Memory (RAM): </td>
                                    <td>4/8/16GB</td>
                                </tr>
                                <tr>
                                    <td class="success">Graphics: </td>
                                    <td>Intel HD Graphics 6000</td>
                                </tr>
                                <tr>
                                    <td class="success">Operating System: </td>
                                    <td>Mac OS</td>
                                </tr>
                                <tr>
                                    <td class="success">Built-in storage: </td>
                                    <td>500GB</td>
                                </tr>
                                <tr>
                                    <td class="success">Storage Expansion: </td>
                                    <td>microSD, microSDHC, microSDXC up to 200 GB</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div>
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td class="success">Capacity: </td>
                                    <td>4000mah</td>
                                </tr>
                                <tr>
                                    <td class="success">Type: </td>
                                    <td>Not user replaceable, Li - Ion</td>
                                </tr>
                                <tr>
                                    <td class="success">Mac Features: </td>
                                    <td>Force touch trackpad, Siri</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div>
                        <table class="table">
                            <tbody>
                                <tr>
                                    <td class="success">Sensors: </td>
                                    <td>Accelerometer, Gyroscope, Compass, Hall, Barometer</td>
                                </tr>
                                <tr>
                                    <td class="success">Notifications: </td>
                                    <td>Haptic feedback, Music ringtones (MP3), Polyphonic ringtones, Vibration, Flight mode, Silent mode, Speakerphone</td>
                                </tr>
                                <tr>
                                    <td class="success">Other: </td>
                                    <td>Voice dialing, Voice commands, Voice recording, TTY/TDD</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            
        </div>  

			</div>
	

		</div>
			


		<!--row3 is footer-->
		<div class="row nopadding">
			<div class="col-lg-12 col-md-12 nopadding">
				<footer class="bg-dark">
					<div class="footer-wrap container-wrapper">
						<div class="footer-about">
							<h4>about us</h4>
							<p>
								Welcome to Srul Tinh where entertainment is provided with big surprise and love「❤」and joy.
								Here, we share you with best information of each special price of any kind of products. So enjoy your day everyone. :D
							</p>
						</div>
						<div class="footer-contact">
							<h4>Contact us</h4>
							<span>You can contact us through this:</span>
							<br>
							<b>Tel:</b><span>(855)99 888 444</span><br>
							&nbsp;&nbsp;&nbsp;&nbsp; <span>(855)12 9999 9999</span><br>
							&nbsp;&nbsp;&nbsp;&nbsp; <span>(855)97 9999 9999</span><br>
							<p>
								<b>Email:</b> 
								<a href="#">dalinchea.520@gmail.com</a><br>
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
								<a href="../https://www.facebook.com/xin.dalins" style="padding: 0;margin: px;">facebook/dalins.com</a>
							</p>
						</div>
						<div class="footer-map">
							<img src="../img/chmap.jpg" width="100%">
							<center>
								<span style="color:whitesmoke;font-size: 11px;">
									<img src="../img/maps-and-flags.png">
									Check the location
								</span>
							</center>
						</div>
					</div>
					<div class="footer-bar">
						<center>
							<p>2018&copy;Reserve by Srul Tinh.</p>
						</center>
					</div>
				</footer>
			</div>
		</div>
	</div>

	 
 	<script src="../js/owl.carousel.min.js"></script>
	<script src="../js/myscript.js"></script>
	<script>
		$(document).ready(function(){ 			
			
			$('#owl-accessory').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
			  	pagination: true,
				dots:false,
				responsive:{
					0:{
						items:1
					},
					480:{
						items:2
					},
					760:{
						items:3
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
			});
		
			$('#owl-product').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
				pagination: true,
				dots: false,
				responsive:{
					0:{
						items:1
					},
					480:{
						items:2
					},
					760:{
						items:3
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
			});
		
			$('#owl-computer').owlCarousel({
			  	nav: true, //show btn next prev slide
			  	paginationSpeed: 500,
				pagination: true,
				dots: false,
				responsive:{
					0:{
						items:1
					},
					480:{
						items:2
					},
					760:{
						items:3
					}
				},
				singleItem: true,
			  	items : 1, //10 items above 1000px browser width
			  	itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  	itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  	itemsTablet: [600,2], //2 items between 600 and 0
			  	itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
		  	});
		  $('#owl-demo').owlCarousel({
			  navigation : true,
			  //nav: true, show btn next prev slide
			  loop: true,
			  autoplay: true,
			  slideSpeed: 1000,
			  paginationSpeed: 500,
			  pagination: true,
				responsive:{
					0:{
						items:1
					},
					480:{
						items:1
					},
					760:{
						items:1
					}
				},
			  singleItem: true,
			  items : 1, //10 items above 1000px browser width
			  itemsDesktop : [1000,5], //5 items between 1000px and 901px
			  itemsDesktopSmall : [900,3], // betweem 900px and 601px
			  itemsTablet: [600,2], //2 items between 600 and 0
			  itemsMobile : false // itemsMobile disabled - inherit from itemsTablet option
		  	});
			
		});
	</script>
</body>
</html>